<!DOCTYPE html>
<html lang="en">
<head>
  <title>Document</title>
  <style>
    .wrapper{

    }
    .wrapper > div {
      background-color: #eee;
      padding: 1em;
    }

    .wrapper > div:nth-child(odd){
      background-color: #ddd;
    }

  </style>
</head>
<body>
  <div class="wrapper">
    <div>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe rerum necessitatibus autem magnam unde alias iure molestiae iusto suscipit minima nihil sunt maiores, voluptatum repudiandae ratione nobis, laudantium, et dignissimos!
    </div>
    <div>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae ut dicta expedita blanditiis. Cumque quod voluptatum laudantium tempore possimus, optio facilis esse vero nesciunt magni, eaque aperiam praesentium molestias! Facilis.
    </div>
    <div>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem modi officia eos rerum magnam cupiditate. Eveniet eum repellat quia id nam fugiat magnam repellendus est corrupti itaque accusamus, voluptatum eaque!
    </div>
    <div>
      Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ab, eos. Accusamus, sunt placeat similique pariatur minus accusantium fugiat at praesentium expedita harum incidunt, totam ipsum necessitatibus eos vero earum beatae?
    </div>
  </div>
</body>
</html>